.idx2List .sfmm-dropdown-trigger {
	display: block;
	position: relative;
}

.idx2List .sfmm-dropdown {
	z-index: 100000;
	left: 0;
	visibility: hidden;
	position: absolute;
	top:100%;
	height: auto;
	width: auto;
	-webkit-transform: translateX(0);
	-moz-transform: translateX(0);
	-ms-transform: translateX(0);
	-o-transform: translateX(0);
	transform: translateX(0);
	-webkit-box-shadow:0px 4px 10px rgba(0,0,0,0.4); -moz-box-shadow:0px 4px 10px rgba(0,0,0,0.4); box-shadow:0px 4px 10px rgba(0,0,0,0.4);
	opacity: 0;
	display:table;
	border-width:1px;
	border-style:solid;
}
.idx2List .sfmm-dropdown ul {
	list-style:none;
}
.idx2List .sfmm-dropdown.dropdown-is-active {
	visibility: visible;
	opacity: 1;
}

.idx2List .sfmm-dropdown-content, .idx2List .sfmm-dropdown-content ul {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	padding-top: 0;
	overflow: visible;
}
.idx2List .sfmm-dropdown-content a, .idx2List .sfmm-dropdown-content ul a {
	display: block;
	line-height: 30px;
	padding: 0 10px;
}
.idx2List .sfmm-dropdown-content li:first-of-type > a, .idx2List .sfmm-dropdown-content ul li:first-of-type > a {
}
.idx2List .sfmm-dropdown-content li:last-of-type > a, .idx2List .sfmm-dropdown-content ul li:last-of-type > a {
}
.idx2List .sfmm-dropdown-content.is-hidden, .idx2List .sfmm-dropdown-content ul.is-hidden {
	/* push the secondary dropdown items to the right */
	-webkit-transform: translateX(100%);
	-moz-transform: translateX(100%);
	-ms-transform: translateX(100%);
	-o-transform: translateX(100%);
	transform: translateX(100%);
}
.dropdown-is-active .sfmm-dropdown-content, .dropdown-is-active .sfmm-dropdown-content ul {
	-webkit-overflow-scrolling: touch;
}
.idx2List .sfmm-dropdown-content, .idx2List .sfmm-flyout {
	position: static;
	min-width:11em;
	max-width:22em;
}
.idx2List .sfmm-dropdown-content > li:last-of-type a {
	border-bottom: none;
}
.idx2List .sfmm-dropdown-content .sfmm-flyout {
	-webkit-transform: translateX(0);
	-moz-transform: translateX(0);
	-ms-transform: translateX(0);
	-o-transform: translateX(0);
	transform: translateX(0);
	left: 100%;
	top:-1px;
	height: auto;
	-webkit-box-shadow: inset 2px 1px 8px -1px rgba(0,0,0,0.2); -moz-box-shadow: inset 2px 1px 8px -1px rgba(0,0,0,0.2); box-shadow: inset 2px 1px 8px -1px rgba(0,0,0,0.2);
}
.idx2List .sfmm-dropdown-content .sfmm-flyout::after {
	clear: both;
	content: "";
	display: table;
}
.idx2List .sfmm-dropdown-content .sfmm-flyout.is-hidden {
	/* reset mobile style */
	-webkit-transform: translateX(0);
	-moz-transform: translateX(0);
	-ms-transform: translateX(0);
	-o-transform: translateX(0);
	transform: translateX(0);
}
.idx2List .sfmm-dropdown-content .sfmm-flyout > .see-all {
}
.idx2List .sfmm-dropdown-content .sfmm-flyout > .see-all a {
}
.idx2List .sfmm-dropdown-content .sfmm-flyout .sfmm-dropdown-item, .idx2List .sfmm-dropdown-content .sfmm-flyout a {
}
.idx2List .sfmm-dropdown-content .sfmm-flyout {
	overflow: hidden;
}
.idx2List .sfmm-dropdown-content .sfmm-flyout > li {
	padding:0 10px 0 5px;
	margin-left:5px;
}
.idx2List .sfmm-dropdown-content .sfmm-flyout > li:hover {
	padding: 0 10px;
	margin-left:0;
}
.idx2List .sfmm-dropdown-content .sfmm-flyout > li > a {
	line-height: 30px;
}
.idx2List .sfmm-dropdown-content .sfmm-flyout > li > a::after, .idx2List .sfmm-dropdown-content .sfmm-flyout > li > a::before {
}
.idx2List .sfmm-dropdown-content .sfmm-flyout > li > ul {
	-webkit-transform: translate(0);
	-moz-transform: translate(0);
	-ms-transform: translate(0);
	-o-transform: translate(0);
	transform: translate(0);
	position: relative;
	height: auto;
}
.idx2List .sfmm-dropdown-content .sfmm-flyout a {
	padding: 0;
	background-color:inherit;
}
.idx2List .sfmm-dropdown-content .sfmm-flyout ul {
	overflow: hidden;
	height: auto;
	display:none;
}
.idx2List .sfmm-dropdown-content > .has-children > ul {
	visibility: hidden;
	border-width:1px;
	border-style:solid;
}
.idx2List .sfmm-dropdown-content > .has-children > ul.is-active {
	visibility: visible;
}
.idx2List .sfmm-dropdown-content > .has-children > .sfmm-flyout.is-active > li > ul {
	visibility: visible;
}
.idx2List .sfmm-dropdown-content > .has-children > a.is-active::before, .idx2List .sfmm-dropdown-content > .has-children > a.is-active::after {
}

.idx2List .sfmm-dropdown-content li a {
	display: block;
	vertical-align: middle;
	position: relative;
}
.idx2List .sfmm-dropdown-content li a > span {
	display:inline-block;
	width:calc(100% - 5px - 5px);
	line-height:1.5em;
	vertical-align:middle;
	padding:0 5px;
	word-break:keep-all;
	white-space:normal;
}
.idx2List .sfmm-dropdown-content li a > span.is-active {
	background-color:transparent;
}
.idx2List .sfmm-dropdown-content li a > span + i {
	font-size: 0.8em;
	display: inline-block;
	right:2px;
	opacity:0.5;
}

.idx2List .sfmm-dropdown .pin {
	left:0;
	position:absolute;
	top:10px;
	left:0;
	vertical-align: top;
	padding:0 4px;
	font-size: 13px;
	cursor:pointer;
}
.idx2List .sfmm-dropdown-trigger.dropdown-is-pinned + .sfmm-dropdown .pin {
	opacity: 1;
	transform: rotate(-45deg);
	text-shadow: 2px 4px 3px #555555;
}
.idx2List .pin + .sfmm-dropdown-content {
	margin-left:20px;
	position:relative;
}

.idx2List .sfmm-dropdown-content .vcenter {
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.idx2List a {
	height:100%;
	display:block;
	vertical-align:middle;
}
.idx2List a span {
	position: relative;
	display:block;
}

.idx2Submenu {position:relative;box-sizing:border-box;padding:10px;}
.idx2Submenu ul {margin:0;}
.idx2Submenu ul ul {padding-left:8px;}
.idx2Submenu li {position:relative;overflow:hidden;}
.idx2Submenu li a {display:block;text-decoration:none;background-color:transparent;color:inherit;white-space:nowrap;position:relative;min-height:25px;}
.idx2Submenu li a.selected {font-weight:bold;}
.idx2Submenu li a:hover, .idx2Submenu li a.active {}
.idx2Submenu li a span {display:inline-block;padding:2px 0;line-height:1.3em;white-space:normal;}
.idx2Submenu li a i[class^=icon-] {font-size:10px;width:15px;display:inline-block;vertical-align:top;line-height:1.3em;}
.idx2Submenu li a i + span {padding-left:0px;width:calc(100% - 15px);}

@media all and (max-width:1240px){
}
@media all and (max-width:1024px) {
}

#Index2 .idx2{font-size:0.9em;}
.idx2SubMouseover{font-size:0.8em;}
#Index2 .idx2Mouseover{font-size:0.9em;}
.idx2Sub{font-size:0.8em;}
.idx2Submenu .idx2Sub{font-size:0.9em;}
/*
Version tag, please don't remove
$Revision: 35238 $
$HeadURL: svn://3d3-p432/ShopFactory/branches/V14_60/bin/SFXTemplates/Index/Vertical/SFX-BASE_2/styles/index2.css $
*/
